/*
=========================================

Project Name: Grownote
Creation date: 7 June 2012
Last modified: 00 Month 2011
Description: 
Version: 1.0
Author: Steve Hopper | steve@xeno.co.nz
Company: xeno web development
Company URI: http: //www.xeno.co.nz

=========================================
*/

/* CSS Reset */

html, body, div, p { margin: 0; padding: 0; border: 0; font-size: 13px; font-family:"pragmatica-web", "Helvetica", "Arial", sans-serif; }

.typekit-badge {display:none !important;}

h1, h2, h3, h4, h5, h6{ font-weight:200; margin:0; line-height:1em; }	
h1{font-size:28px;margin-bottom:.5em;font-weight:200;letter-spacing:-1px;}	
h2{font-size:1.75em;margin-bottom:.5142em;padding-top:.2em;}	
h3{font-size:1.5em;margin-bottom:.7em;padding-top:.3em;}
h4{font-size:1.25em;margin-bottom:.6em;}
h5,h6{font-size:1em;margin-bottom:.5em;font-weight:bold;}
p { margin;bottom:15px; }

strong { font-weight:bold; }
.medium { font-weight:600; }
a, a:visited{ text-decoration:none;color:#0099FF; }
a:hover{ color:#999; }
.row978 { position:relative; width:978px; margin:0px auto; }
.clearfix {zoom: 1;}
.clear { clear:both; }
.float_left { float:left; }
.float_right { float:right; }

/* Base Form Styles */
input[type="text"], input[type="password"], textarea, .field, .area, select { border:1px solid #aaa; padding:5px; background:#f5f5f5; width:300px;l ine-height:1em; margin:0; }
input[type="text"]:focus, input[type="password"]:focus, textarea:focus, select:focus, .focus{ background:#FFF;outline:none; }
button{ border:none; background:#555; color:#fff; padding:0 2.5em; height:2em; line-height:2em; cursor:pointer; }
.submit{}

/* CSS3 Display Styles */
.button_round_corners { -moz-border-radius: 25px; border-radius: 25px; -webkit-border-radius: 25px; behavior: url(/CSS-PIE/PIE.php); }
.round_corners { -moz-border-radius: 5px; border-radius: 5px; -webkit-border-radius: 5px; behavior: url(/CSS-PIE/PIE.php); }
.drop_shadow { -webkit-box-shadow: 0px 2px 2px #999; -moz-box-shadow: 0px 2px 2px #999; box-shadow: 0px 2px 2px #999; behavior: url(/CSS-PIE/PIE.php); }
.text_shadow { text-shadow: 1px 1px 5px #666; }
.inner_shadow { -moz-box-shadow: inset 0 0 3px 3px #e5e5e5;-webkit-box-shadow: inset 0 0 3px 3px #e5e5e5;box-shadow: inset 0 0 3px 3px #e5e5e5;}

/* begin layout */

body{}
#wrapper{ }
#header{ z-index:2; position:fixed; top:0px; width:100%; height:60px; background:#141517; }
#logo { float:left; width:112px; height:60px; overflow:hidden; }
#navbar { margin-top:60px; background:#FFF; height:115px; }
#content { width:978px; margin:0px auto; }
#footer{ width:938px; height:52px; padding:0px 20px; margin:0px auto; border-top:1px solid #e5e5e5; border-bottom:1px solid #e5e5e5; }
#partners { width:978px; height:150px; margin:0px auto; background:url(../../images/partners-bg.jpg) repeat-x; }
#super_footer { width:100%; height:150px; background:url(../../images/super-footer-bg.jpg) repeat-x; }
#super_footer #footer_logo { float:left; width:163px; height:59px; margin-top:12px;  background:url(../../images/sprite2.png) no-repeat right -365px;}

/**************************************************/
/* NAV STYLES                                 
/**************************************************/
ul#topnav { display:block; float:right; }
ul#topnav li { display:inline-block; float:left; padding:0 0 0 15px; margin-right:15px; background: url(../../images/sprite2.png) no-repeat -280px 9px; }
ul#topnav li a { display:block; font-family:"Arial"; color:#FFF; line-height:60px; text-transform: uppercase; }
ul#topnav li a:hover, ul#topnav li a.selected { color:#85ab32; }
ul#topnav li a.selected { background:url(../../images/menu-selected-arrow.gif) no-repeat center bottom; }

/* floating menu */
#navigation.fixed { position: fixed;top: 60px;left: 0;width: 100%;background-color: white;border-bottom: 1px solid #DFDFDF;box-shadow: 8px 0 8px #333;z-index: 999;transition: background-color 200ms;-moz-transition: background-color 200ms;-webkit-transition: background-color 200ms;-o-transition: background-color 200ms; opacity:0.9;filter:alpha(opacity=90);}
#navigation.fixed ul { display:block; width:748px; margin-top:0px; padding-left:200px }
#navigation.fixed ul li { display:inline-block; float:left; margin-left:35px;  }
#navigation.fixed ul li a { display:block; color:#000; font-family:"Arial"; font-size: 18px; font-weight: normal; line-height:60px; }
#navigation.fixed ul li a:hover, ul# li a.selected { color:#84ab34; }

ul#mainnav { display:block; float:right; margin-top:26px; }
ul#mainnav li { display:inline-block; float:left; margin-left:35px;  }
ul#mainnav li a { display:block; color:#000; font-size: 18px; font-weight: normal; line-height:60px; }
ul#mainnav li a:hover, ul#mainnav li a.selected { color:#84ab34; }

ul#footernav { display:block; float:left; margin:26px 0 0 30px; }
ul#footernav li { display:inline-block; float:left; margin-left:35px;  }
ul#footernav li a, ul#footernav li a:visited { display:block; color:#CCC; font-size: 18px; font-weight: normal; line-height:60px; }
ul#footernav li a:hover { color:#FFF; }



/**************************************************/
/* BUTTON STYLES                                 
/**************************************************/
#button_demo, #button_features, #button_sign_in, #button_register { display: block; background: url(../../images/sprite2.png) no-repeat; }
#button_demo { float:left; width:208px; height:50px; background-position: left -135px; }
#button_demo:hover { background-position: left -186px; }
#button_features { float:left; width:173px; height:50px; background-position: left -239px; }
#button_features:hover { background-position: left -290px; }
#button_sign_in { float:right; width:69px; height:30px; margin:14px 0 0 10px; background: url(../../images/sprite2.png) no-repeat -2px -408px; }
#button_sign_in:hover { background-position: -2px -440px; }
#button_email { float:right; width:91px; height:30px; margin:10px 0 0 10px; background: url(../../images/sprite2.png) no-repeat -2px -343px; }
#button_email:hover { background-position: -2px -373px; }
#button_twitter { float:right; width:31px; height:30px; margin:10px 0 0 10px; background: url(../../images/sprite2.png) no-repeat -181px -6px; }
#button_facebook { float:right; width:31px; height:30px; margin:10px 0 0 10px; background: url(../../images/sprite2.png) no-repeat -142px -6px; }
#button_skype { float:right; width:31px; height:30px; margin:10px 0 0 10px; background: url(../../images/sprite2.png) no-repeat -220px -6px; }
#button_register { width:105px; height:35px; background-position: right bottom; border:none; cursor:pointer; padding:0px; margin:0px;}
#button_register:hover { background-position: right -430px; }

/**************************************************/
/* HOME PAGE STYLES                                 
/**************************************************/
#gn_icon { position:absolute; left:0px; top:-105px; }
#hero { position:relative; width:100%; height:340px; background:url(../../images/green-bg.jpg) repeat-x left top; }
#hero h1 { display: block; width:433px; padding:148px 0 20px 54px; font-style:normal; font-weight:200; line-height:32px; }
#hero #buttons { padding-left:52px; }
#slider { position:absolute; top:35px; right:0px; width:476px; height:268px; background: #FFF;border:1px solid #FFF; }

#content h2 { font-size:33px; color:#000; font-weight:200; letter-spacing:-1px; padding:0 0 0 10px; margin:25px 0px; }
#content ul#key_features { display:block; width:978px; }
#content ul#key_features li { display:block; float:left; width:459px; height:270px; padding:15px; }
#content ul#key_features li div.kf_title { float:right; margin:0 30px 20px 0; width:250px; font-style:normal;font-weight:200; font-size:30px; color:#333; }
#content ul#key_features li div.kf_image { float:left; width:136px; height:136px; padding:4px;border:1px solid #CCC; }
#content ul#key_features li div.kf_text { float:right; width:250px; margin-right:30px; font-weight:200; font-style:normal; }
#content ul#key_features li div.kf_text p {  font-size:15px; font-weight:200; line-height:20px;color:#666; }

/**************************************************/
/* ABOUT PAGE STYLES - 2 COLUMN NO MENU                             
/**************************************************/
#info #hero { position:relative; width:100%; height:185px; background:url(../../images/sub-green-bg.jpg) repeat-x left top; }
#info #hero h1 { display: block; float:left; width:520px; padding:25px 0 10px 0px; margin-left:460px;font-size:24px; font-style:normal; font-weight:200; line-height:26px; }
#info #hero #buttons { float:right;padding:10px 0 0 52px; }
#info #content { padding:30px 0; }
#info #content #col1 { float:left; width:662px; padding:0px 30px; border-right:1px solid #e5e5e5; }
#info #content #col1 p { color:#666; margin-bottom:20px; line-height:20px; }
#info #content #col2 { float:left; width:225px; padding:0 0 0 30px; }
#info #content h2 { font-size:33px; color:#000; font-weight:200; letter-spacing:-1px; padding:0px; margin:5px 0px 20px 0; }
#info #content h3 { font-size:28px; font-weight:200; font-style:normal; letter-spacing: -1px; }
#info #content blockquote { font-family:"Georgia"; font-style:italic; color:#999; font-size:18px; font-weight:200; line-height:24px; margin-bottom:15px; }
#info #content blockquote.testimonial { font-family:"Georgia"; font-style:italic; color:#999; font-size:12px; font-weight:200; line-height:24px; margin-bottom:15px; }
#info #content #team { margin:30px 0; padding:40px 30px; border-top:1px solid #e5e5e5; background:url(../../images/team-gradient.jpg) no-repeat; }
#info #content #team ul#team_members li { display:inline-block; float:left; width:286px; margin-right:30px; margin-bottom:40px; }
#info #content #team ul#team_members li.last { margin-right:0px; }
#info #content #team ul#team_members li .member_image { float:left; width:86px; height:86px; border:1px solid #CCC; }
#info #content #team ul#team_members li .member_name { width:86px; clear:left; font-size:11px; color:#666; padding-top:5px; }
#info #content #team ul#team_members li .member_text { float:right; width:178px; color:#666; line-height:18px; padding-right:8px; }
#info #content #team ul#team_members li .member_text p { font-size:13px;}

/**************************************************/
/* 2 COLUMN LEFT MENU                             
/**************************************************/
#left_menu #hero { position:relative; width:100%; height:185px; background:url(../../images/sub-green-bg.jpg) repeat-x left top; }
#left_menu #hero h1 { display: block; float:left; width:520px; padding:25px 0 10px 0px; margin-left:460px;font-size:24px; font-style:normal; font-weight:200; line-height:26px; }
#left_menu #hero #buttons { float:right;padding:10px 0 0 52px; }
#left_menu #content { padding:30px 0; }
#left_menu #content #col1 { float:left; display:block; width:225px; padding:0px 30px; }

#left_menu #content #col2 { float:left; width:662px; padding:0 0 0 30px; border-left:1px solid #e5e5e5; }
#left_menu #content h2 { font-size:33px; color:#000; font-weight:200; letter-spacing:-1px; padding:0px; margin:5px 0px 20px 0; }
#left_menu #content h3 { font-size:28px; font-weight:200; font-style:normal; letter-spacing: -1px; }
#left_menu #content #col2 ul#events { display:block; }
#left_menu #content #col2 ul#events li { display:block; width:661px; border-bottom:1px dotted #CCC; padding:0 0 15px 0; margin: 0 0 15px 0; }
#left_menu #content #col2 ul#events li .event_image { float:right; width:150px; background:#CCC; min-height:100px; }
#left_menu #content #col2 ul#events li .event_text { float:left; width:480px; margin-right:20px; }
#left_menu #content #col2 ul#events li .event_text p { color:#666; margin-bottom:15px; line-height:20px; }
#left_menu #content #col2 ul#events li p.event_title { font-size:14px;font-weight:bold; color:#339933; margin-bottom:5px; line-height:15px;  }
#left_menu #content #col2 ul#events li p.event_date { font-size:11px;font-weight:bold; color:#999; margin-bottom:5px; }
#left_menu #content #col2 ul#events li .no_image { float:left; width:650px; margin-left:0px; }

/**************************************************/
/* ONE COLUMN PAGE STYLES                                 
/**************************************************/
#one_column #hero { position:relative; width:100%; height:185px; background:url(../../images/sub-green-bg.jpg) repeat-x left top; }
#one_column #hero h1 { display: block; float:left; width:520px; padding:25px 0 10px 0px; margin-left:460px;font-size:24px; font-style:normal; font-weight:200; line-height:26px; }
#one_column #hero #buttons { float:right;padding:10px 0 0 52px; }
#one_column #content { padding:30px 0; }
#one_column #content #col1 { width:918px; padding:0px 30px; }
#one_column #content #col1 p { color:#666; margin-bottom:20px; line-height:20px;font-size:15px;font-weight:200; }
#one_column #content h2 { font-size:33px; color:#000; font-weight:200; letter-spacing:-1px; padding:0px; margin:5px 0px 20px 0; }
#one_column #content h3 { font-size:28px; font-weight:200; font-style:normal; letter-spacing: -1px; }
#one_column #content #col1 #feature_matrix { width:918px; border-top:1px solid #e5e5e5; }
#one_column #content #col1 #feature_matrix td { width:256px;border:1px solid #e5e5e5; padding:20px; }
#one_column #content #col1 #feature_matrix td p { font-size:17px; font-weight:200; line-height:19px; margin-bottom:5px; }
#one_column #content #col1 #feature_matrix td ul.innerlist { list-style: disc;margin-bottom:10px; }
#one_column #content #col1 #feature_matrix td ul.innerlist li { margin-left:25px; font-size:15px; border:none; padding:5px 0px; color:#666; font-weight:200; }
#one_column #content #col1 #feature_matrix td span { color:#000;font-weight:400; }
/* PRICING */
#one_column #content #col1 #team { margin:30px 0; padding:20px 0px; border-top:1px solid #e5e5e5; background:url(../../images/team-gradient.jpg) no-repeat; }
#one_column #content #col1 #team ul#pricing_tabs { margin-top:30px; }
#one_column #content #col1 #team ul#pricing_tabs li { display:inline-block; float:left; width:272px; padding:2px; margin-right:30px; border:1px solid #CCC; }
#one_column #content #col1 #team ul#pricing_tabs li.last { margin-right:0px; }
#one_column #content #col1 #team ul#pricing_tabs li .tier_title { height:40px; font-size:14px; line-height:40px; text-transform: uppercase; color:#FFF; text-align: center; background:#CCC;}

/* CONTACT PAGE */
#one_column #contact { width:978px; margin:30px auto; }
#one_column #contact #col1 { float:left; width:600px; padding:0 40px 0 0; margin:30px 20px 0 0; border-right:1px solid #CCC; }
#one_column #contact #col1 p { color:#666; margin-bottom:20px; line-height:20px; font-size:15px; font-weight:200; }
#one_column #contact #col2 { float:left;width:200px; padding-left:20px;color:#666; line-height:20px; font-size:15px; font-weight:200; margin-top:30px; }
#one_column #contact #col2 h1 { color:#000; }

/**************************************************/
/* REGISTRATION FORM STYLES                                 
/**************************************************/
#info #content #col1 #registration_form { margin-top:30px; }
#info #content #col1 #registration_form p { margin-bottom:10px; }
#info #content #col1 #registration_form input[type=text], #info #content #col1 #registration_form input[type=password] { width:290px; height:20px; line-height:20px;border:1px solid #e5e5e5; -moz-border-radius: 3px; border-radius: 3px; -webkit-border-radius: 3px; behavior: url(/CSS-PIE/PIE.php); }
#info #content #col1 #registration_form input[type=text]:focus, #info #content #col1 #registration_form input[type=password]:focus { border:1px solid #99CDFF; transition: border-color 200ms; -moz-transition: border-color 200ms;-webkit-transition: border-color 200ms;-o-transition: border-color 200ms;}
#info #content #col1 #registration_form label { font-size:14px; font-weight:200; color:#666; }
#info #content #col2 ul li { padding:0 0 15px 0; color:#666; line-height:16px; padding-left:15px; background: url(../../images/sprite2.png) no-repeat -280px -62px;}
#info #content #col1 #registration_form span.LV_invalid { display:block; color:#FF0000;}
#info #content #col1 #registration_form input.LV_invalid_field { border:1px solid #FF0000; }
span.LV_valid { display:none; }
#info #content ol { margin-bottom:20px;list-style: decimal; }
#info #content ol li { margin-left:25px;margin-bottom:10px;color:#666;line-height:20px;font-weight:200;font-size:15px; }
#info p { color:#666;line-height:20px;font-weight:200;font-size:15px; }
#info p.pdarker{color:#333;}
/**************************************************/
/* PRICING TABLE STYLES                                 
/**************************************************/
#price-container, #price-container-small {border: 1px solid #ccc;border-top: none;float: left;margin-bottom: 20px;-moz-border-radius: 5px;-webkit-border-radius: 5px;border-radius: 5px 5px;}
#price-container{border: 1px solid #ccc;border-top: none;float: left;margin-bottom: 20px;-moz-border-radius: 5px;-webkit-border-radius: 5px;border-radius: 5px 5px;}
#price-container-small {width: 700px;	}
#price-top, #price-top-small{color:#fff;width: 700px;height:50px;font-size:14px;line-height: 50px;text-align: left;float:left;background:url('../../images/pricing-header.png') repeat-x; -moz-border-radius-topleft: 5px;-webkit-border-top-left-radius: 5px;border-top-left-radius: 5px 5px;-moz-border-radius-topright: 5px;-webkit-border-top-right-radius: 5px;border-top-right-radius: 5px 5px;}
#price-top-middle{color:#fff;width: 349px;height:30px;font-size:14px;line-height: 30px;text-align: center;float:left;background:url('../../images/pricing-header.png') repeat-x; -moz-border-radius-topleft: 5px;-webkit-border-top-left-radius: 5px;border-top-left-radius: 5px 5px;-moz-border-radius-topright: 5px;-webkit-border-top-right-radius: 5px;border-top-right-radius: 5px 5px;}
#price-top .first,
#price-top-small .first { padding-left:25px; float:left; }
#price-top span { color:#0090c9; }
#price-top-small { width: 700px; }
#price-top-small span { color: #ccc; }
#price-top-small .ends { text-align:center; float:right; width:175px; background: transparent url(../../images/divider-price.png) top left no-repeat;}
#price-top .ends { text-align:center; float:right; width:176px; background: transparent url(../../images/divider-price.png) top left no-repeat;}
#price-top-small.mail .ends { text-align:center; float:right; width:240px; background: transparent url(../../images/divider-price.png) top left no-repeat;}
/*---------------table pricing small --------*/
#price-container-small table { width: 700px; float:left; }
#price-container table { width: 958px; float:left; }

#price-container-small td.ends { width: 175px;height:30px; padding-left:0; background: transparent url(../../images/divider-price-content.png) top left repeat-y; text-align:center; }
#price-container-small.mail td.ends { width: 187px; padding-left:0; background: transparent url(../../images/divider-price-content.png) top left repeat-y; text-align:center; }
#price-container td.ends { width: 147px!important;  padding:0!important; background: transparent url(../../images/divider-price-content.png) top left repeat-y; text-align:center; }
#price-container-small td { width: 149px; padding-right:10px; min-height:36px; padding:14px 0 14px 25px; vertical-align:middle; }
#price-container td { width: 532px; padding-right:10px; min-height:36px; padding:14px 0 14px 25px; vertical-align:middle; }
#price-container-small td p,
#price-container td p { margin:0!important; font-size:11px; line-height:14px; padding-right:10px; }
#price-container-small td strong,
#price-container td strong { width:100%; font-size:13px; color:#444; line-height:16px; display:block; }
#price-container-small tr.alt,
#price-container tr.alt { background:#f7f7f7; }
.price-top, .price-top2 { height:34px; line-height:34px; /* background: #F7F7F7; */  font-size:24px; color:#444; max-height:50px;}
.price-top2 { background: #F7F7F7; }
#price-container-small tr.price-top { height: 14px; } 
#price-container-small .price-top strong { font-size:13px; font-weight: bold;}
/* .top-price span, table tr td span { height:30px; line-height:38px; background: #F7F7F7; font-weight: bold; font-size: 12px; vertical-align:top; } */
.price-top span	{ height:30px; line-height:26px; background: #F7F7F7; font-weight: bold; font-size: 12px; vertical-align:top; }
#price-top-small.thin, #price-top.thin{height:40px;line-height: 40px;margin: 0;font-size: 13px;font-weight: normal;}
#price-container-small tr.bottom,
#price-container tr.bottom { height:46px; line-height:46px; }
.endfull { width: 330px!important;   border-top:1px solid #ccc;}
td.ends.endorder { padding:0px!important;}
#price-container td.first{width: 333px;min-height: 32px;}
#price-container td.ends span{padding: 10px 15px;display: block;line-height: 16px;font-size: 11px;}



/**************************************************/
/* 2 COLUMN CONTACT FORM STYLES                                 
/**************************************************/
#ContactForm { margin:20px 0px 0px 0px; }
#ContactForm #contact-form-box { width:940px;height:399px;margin-top:30px;margin-left:auto;margin-right:auto;margin-bottom:25px;border:1px solid #CCCCCC; }
#ContactForm label { font-size:14px; line-height:22px; color:#5a5248;  }
#ContactForm .contact-left { float:left;width:430px;height:359px;padding:20px;border-right:1px solid #DDDDDD; }
#ContactForm .contact-right { float:left;width:428px;height:359px;padding:20px;border-left:1px solid #FFFFFF; }
#ContactForm .contact-headers { font-size:22px; }
#ContactForm .inputs { margin-top:15px; }
#ContactForm input.fieldError, #ContactForm textarea.fieldError  { border:2px solid orange; }
#ContactForm .required {padding-right:16px; background: url({site_url}images/required.gif) no-repeat right 0px;}
#ContactForm #submitButton{ width:150px;background:url({site_url}images/sendMessage.gif) no-repeat left top;height:34px;padding: 0px 0px 3px 36px;margin: 0px 4px 0px 0px;text-align: left;vertical-align: top;border:none;color:white; cursor:pointer;font-size: 14px; line-height: 12px; background-color: #f0901b; }
#ContactForm #submitButton:hover { background-position: left -34px; background-color: #ffb300; }
#ContactForm input { width:300px; height:25px; padding:3px;display:block; border:1px solid #CCC; }
#ContactForm textarea { width:390px; height:200px; margin-bottom:20px; padding: 0px 4px; font-family: Helvetica, Arial, sans-serif; color:#5a5248; font-size: 14px; line-height:20px;border:1px solid #CCC; }
#ContactForm #errorHolder { margin-top:0px; }
#ContactForm #errorMessage { margin-left:0px;margin-right:0px;border:1px solid #cc6600; padding:20px 16px 0px 120px; background:url({site_url}images/warning.gif) no-repeat 16px 16px; line-height:18px; font-size:14px; height:80px; }
#ContactForm #errorMessage h3 {margin-bottom:4px; color:black; font-size:18px; }
	
/**************************************************/
/* FANCYBOX STYLES                                 
/**************************************************/
/*
 * FancyBox - jQuery Plugin
 * Simple and fancy lightbox alternative
 *
 * Examples and documentation at: http://fancybox.net
 * 
 * Copyright (c) 2008 - 2010 Janis Skarnelis
 * That said, it is hardly a one-person project. Many people have submitted bugs, code, and offered their advice freely. Their support is greatly appreciated.
 * 
 * Version: 1.3.4 (11/11/2010)
 * Requires: jQuery v1.3+
 *
 * Dual licensed under the MIT and GPL licenses:
 *   http://www.opensource.org/licenses/mit-license.php
 *   http://www.gnu.org/licenses/gpl.html
 */

#fancybox-loading {position: fixed;top: 50%;left: 50%;width: 40px;height: 40px;margin-top: -20px;margin-left: -20px;cursor: pointer;overflow: hidden;z-index: 1104;display: none;}
#fancybox-loading div {position: absolute;top: 0;left: 0;width: 40px;height: 480px;background-image: url('fancybox.png');}
#fancybox-overlay {position: absolute;top: 0;left: 0;width: 100%;z-index: 1100;display: none;}
#fancybox-tmp {padding: 0;margin: 0;border: 0;overflow: auto;display: none;}
#fancybox-wrap {position: absolute;top: 0;left: 0;padding: 20px;z-index: 1101;outline: none;display: none;}
#fancybox-outer {position: relative;width: 100%;height: 100%;background: #fff;}
#fancybox-content {width: 0;height: 0;padding: 0;outline: none;position: relative;overflow: hidden;z-index: 1102;border: 0px solid #fff;}
#fancybox-hide-sel-frame {position: absolute;top: 0;left: 0;width: 100%;height: 100%;background: transparent;z-index: 1101;}
#fancybox-close {position: absolute;top: -15px;right: -15px;width: 30px;height: 30px;background: transparent url('fancybox.png') -40px 0px;cursor: pointer;z-index: 1103;display: none;}
#fancybox-error {color: #444;font: normal 12px/20px Arial;padding: 14px;margin: 0;}
#fancybox-img {width: 100%;height: 100%;padding: 0;margin: 0;border: none;outline: none;line-height: 0;vertical-align: top;}
#fancybox-frame {width: 100%;height: 100%;border: none;display: block;z-index: 1103;}
#fancybox-left, #fancybox-right {position: absolute;bottom: 0px;height: 100%;width: 35%;cursor: pointer;outline: none;background: transparent url('blank.gif');z-index: 1102;display: none;}
#fancybox-left {left: 0px;}
#fancybox-right {right: 0px;}
#fancybox-left-ico, #fancybox-right-ico {position: absolute;top: 50%;left: -9999px;width: 30px;height: 30px;margin-top: -15px;cursor: pointer;z-index: 1102;display: block;}
#fancybox-left-ico {background-image: url('fancybox.png');background-position: -40px -30px;}
#fancybox-right-ico {background-image: url('fancybox.png');background-position: -40px -60px;}
#fancybox-left:hover, #fancybox-right:hover {visibility: visible; /* IE6 */}
#fancybox-left:hover span {left: 20px;}
#fancybox-right:hover span {left: auto;right: 20px;}
.fancybox-bg {position: absolute;padding: 0;margin: 0;border: 0;width: 20px;height: 20px;z-index: 1001;}
#fancybox-bg-n {top: -20px;left: 0;width: 100%;background-image: url('fancybox-x.png');}
#fancybox-bg-ne {top: -20px;right: -20px;background-image: url('fancybox.png');background-position: -40px -162px;}
#fancybox-bg-e {top: 0;right: -20px;height: 100%;background-image: url('fancybox-y.png');background-position: -20px 0px;}
#fancybox-bg-se {bottom: -20px;right: -20px;background-image: url('fancybox.png');background-position: -40px -182px; }
#fancybox-bg-s {bottom: -20px;left: 0;width: 100%;background-image: url('fancybox-x.png');background-position: 0px -20px;}
#fancybox-bg-sw {bottom: -20px;left: -20px;background-image: url('fancybox.png');background-position: -40px -142px;}
#fancybox-bg-w {top: 0;left: -20px;height: 100%;background-image: url('fancybox-y.png');}
#fancybox-bg-nw {top: -20px;left: -20px;background-image: url('fancybox.png');background-position: -40px -122px;}
#fancybox-title {font-family: Helvetica;font-size: 12px;z-index: 1102;}
.fancybox-title-inside {padding-bottom: 10px;text-align: center;color: #333;background: #fff;position: relative;}
.fancybox-title-outside {padding-top: 10px;color: #fff;}
.fancybox-title-over {position: absolute;bottom: 0;left: 0;color: #FFF;text-align: left;}
#fancybox-title-over {padding: 10px;background-image: url('fancy_title_over.png');display: block;}
.fancybox-title-float {position: absolute;left: 0;bottom: -20px;height: 32px;}
#fancybox-title-float-wrap {border: none;border-collapse: collapse;width: auto;}
#fancybox-title-float-wrap td {border: none;white-space: nowrap;}
#fancybox-title-float-left {padding: 0 0 0 15px;background: url('fancybox.png') -40px -90px no-repeat;}
#fancybox-title-float-main {color: #FFF;line-height: 29px;font-weight: bold;padding: 0 0 3px 0;background: url('fancybox-x.png') 0px -40px;}
#fancybox-title-float-right {padding: 0 0 0 15px;background: url('fancybox.png') -55px -90px no-repeat;}

/* IE6 */
.fancybox-ie6 #fancybox-close { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_close.png', sizingMethod='scale'); }
.fancybox-ie6 #fancybox-left-ico { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_nav_left.png', sizingMethod='scale'); }
.fancybox-ie6 #fancybox-right-ico { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_nav_right.png', sizingMethod='scale'); }
.fancybox-ie6 #fancybox-title-over { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_title_over.png', sizingMethod='scale'); zoom: 1; }
.fancybox-ie6 #fancybox-title-float-left { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_title_left.png', sizingMethod='scale'); }
.fancybox-ie6 #fancybox-title-float-main { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_title_main.png', sizingMethod='scale'); }
.fancybox-ie6 #fancybox-title-float-right { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_title_right.png', sizingMethod='scale'); }
.fancybox-ie6 #fancybox-bg-w, .fancybox-ie6 #fancybox-bg-e, .fancybox-ie6 #fancybox-left, .fancybox-ie6 #fancybox-right, #fancybox-hide-sel-frame {
	height: expression(this.parentNode.clientHeight + "px");}
#fancybox-loading.fancybox-ie6 {position: absolute; margin-top: 0;top: expression( (-20 + (document.documentElement.clientHeight ? document.documentElement.clientHeight/2 : document.body.clientHeight/2 ) + ( ignoreMe = document.documentElement.scrollTop ? document.documentElement.scrollTop : document.body.scrollTop )) + 'px');}
#fancybox-loading.fancybox-ie6 div	{ background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_loading.png', sizingMethod='scale'); }

/* IE6, IE7, IE8 */

.fancybox-ie .fancybox-bg { background: transparent !important; }
.fancybox-ie #fancybox-bg-n { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_shadow_n.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-ne { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_shadow_ne.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-e { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_shadow_e.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-se { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_shadow_se.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-s { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_shadow_s.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-sw { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_shadow_sw.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-w { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_shadow_w.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-nw { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_shadow_nw.png', sizingMethod='scale'); }

video { 
    position: relative; 
    z-index: 0; 
} 

.fancybox-ie{ 
    z-index: 9999999; 
} 


